prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
libexecdir=${exec_prefix}/libexec
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

privlibdir=${libdir}/evolution
privlibexecdir=${libexecdir}/evolution
privincludedir=${includedir}/evolution
errordir=${datadir}/evolution/errors
moduledir=${libdir}/evolution/modules
imagesdir=${datadir}/evolution/images

execversion=3.16

Name: evolution-shell
Description: libraries needed for Evolution shell components
Version: 3.16.4
Requires: gtk+-3.0 libebackend-1.2 libedataserver-1.2 libedataserverui-1.2 webkitgtk-3.0
Requires.private: gnome-desktop-3.0
Libs: -L${privlibdir} -levolution-shell -levolution-util -Wl,-R${privlibdir}
Cflags: -I${privincludedir}
